% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold  "Sonata A minor HWV 362" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
  }
}
% \markup \null
% \pageBreak

%=================  1. Satz: Larghetto     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV362_stimmen/HWV362_1-4_lh.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Larghetto"
        \small \italic ""
    }
  }
 }
} 
\pageBreak

%=================  2. Satz: Allegro     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV362_stimmen/HWV362_2-4_lh.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 
\pageBreak

%=================  3. Satz: Adagio     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV362_stimmen/HWV362_3-4_lh.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 
% \pageBreak

% \markup { 
%   \left-column {
%     \vspace #4
%     \huge "Fortsetzung auf der nächsten Seite"
%     \vspace #4
%     \huge "Continue next page"
%     \vspace #4    
%   }
% }
% \pageBreak

%=================  4. Satz: Allegro     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV362_stimmen/HWV362_4-4_lh.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 
