\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions

    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 3/8
  \key c \major   
  \compressEmptyMeasures
  g'4. |
  a |
  h |
  c8 c, c |
  
  %  5
  d d8.\trill c32 d |
  e8 c f ~ |
  f e d |
  e16 f d8. c16 |
  c e d c h a |
  
  %  10
  g8 c16 h a g |
  a8 d16 c h a |
  h8 g'4 ~ |
  g8 fis e |
  d h' a |
  
  %  15
  d, e16 fis g8 |
  c8 a h8. 
  c16 a8. g16 |
  g8. d16 e h |
  c16 e d c h a |
  
  %  20
  h g' a h c c, |
  f a, h a' g f |
  e c f c g' c, |
  a' g f e d c |
  h8 e d |
  
  %  25
  c f16 e d c |
  d g, g' f e d |
  e8 c'4 ~ |
  c8 h a |
  g f16 e d c |
  
  %  30
  h8 a16 g c8 |
  f8. d16 e8 |
  r16 f d8.\trill c16 |
  c8 c' h |
  a gis a |
  
  %  35
  h, h' a |
  gis8. a16 h8 |
  e,8 a g |
  f4 e8 |
  a c, d |
  
  %  40
  e4. ~ |
  e16 f e d c h |
  a8 d16 c h a |
  h8 e16 d c h |
  c8 \tieDashed a'4 ~|
  
  %  45
  a8 d, g |
  g8. a16 f8 |
  r16 e e8. d16 |
  d8 a' a |
  \tieSolid a4. ~ |
  
  %  50
  a4. ~ |
  a8 g g |
  g4. ~ |
  g4. ~ |
  g8 c h |
  
  %  55
  a4 g8 |
  fis a16 g fis e |
  dis8 h'16 a g fis |  
  e8 a16 g fis e |
  fis h, h' a g fis |
  
  %  60
  g8 e16 fis g a |
  h8 fis16 g fis  g |
  a8 e16 g fis e |
  dis8. c'16 h8 |
  a16 g fis8. e16 |
  
  %  65
  e8 g4 ~ |
  g8 fis16 e d c |
  h8 d4 |
  e4. |
  fis |
  
  %  70 
  g8 g, g |
  a a8. g32 a |
  h8 g c ~ |
  c h16 a h c |
  a8 d d |
  
  %  75
  d4. ~ |
  d4. ~ |
  d8 g g |
  g4. ~|
  g ~ |
  
  %  80
  g8 c c |
  c4. ~ |
  c4. ~ |
  c16 b a g f e |
  d8 g16 f e d |
  
  %  85
  e c a' g f e |
  f8 b4 |
  c,8. b'16 a f |
  g d e8. f16 |
  f8 c c |
  
  %  90
  c4. ~ |
  c ~ |
  c8 c c |
  d4. |
  e |
  
  %  95
  f |
  g |
  a |
  h |
  c8 c, c |
  
  %  100
  d d8.\trill c32 d |
  e8 c f ~ |
  f e16 d e f |
  d8 d'4 ~  |
  d8 g, c |
  
  %  105
  c8. d16 h8 |
  r16 a a8. g16 |
  g8. d16 e h |
  c e d c h a |
  g h c d e c |
  
  %  110
  f a h, a' g f |
  e8 c'4 ~ |
  c8 h4 ~ |
  h8 a4 ~ |
  a8 g4 ~ |
  
  %  115
  g8 f4 ~ |
  f8 e4 ~ |
  e16 f d e c d |
  h g e' d c h |
  c a f' e d c |
  
  %  120
  d h g' f e d |
  e8 g4 |
  a4. |
  h4. |
  c8. h16 a g |
  
  %  125
  a g f e d c |
  h8. a'16 g c |
  h c e,8 d16 c |
  c8. h16 a g |
  a c f e d c |
  
  %  130
  h8. f'16 e8\trill |
  r16 d d8. c16 |
  c4. |  \bar "|." 
}